"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.Enumerable = void 0;
const Enumerable = (value) => {
    return (target, key) => {
        Object.defineProperty(target, key, {
            get() {
                return undefined;
            },
            set(val) {
                Object.defineProperty(this, key, {
                    value: val,
                    writable: true,
                    enumerable: value,
                    configurable: true,
                });
            },
            enumerable: false,
            configurable: true,
        });
    };
};
exports.Enumerable = Enumerable;
//# sourceMappingURL=decorators.util.js.map